slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDInitializePackage

This function initializes everything in the SVD package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to SVDCreate() when using static libraries.

### Synopsis

    PetscErrorCode SVDInitializePackage(void)

### See Also

SlepcInitialize()

### Level

developer

### Location

src/svd/interface/dlregissvd.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages